Subject: Re: LSM Joining Case Test - Yamini Arora
From: Yamini Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Oct 2019 07:02:29 -0400

| | LSM Joining Case Test

Name | Yamini Arora
E-mail | [email-masked]
Phone Number | (91) 9999997531
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

To start the email, I will be using the first sentence from the 3rd blurb:
*I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event.
, as to acknowledge the customer's state of mind and to ensure him that we are working on it on priority. Blurb 4 is suitable as it give him an option to change the address and/if the name of the person who can receive the tickets on his behalf as per his travelling arrangements
ending with
* I hope you have great event ahead. Feel free to email for any further clarifications.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good Customer Service is when you address and solve the problem/question a customer has.
A Great one is different as you go a step ahead and see if the customer can have any-other question or letting him/her know about any further situations that can come up. Putting your self as a customer and seeing what kind of service you would like, makes the difference.

| |

You can edit this submission and view all your submissions easily.